body {
	margin:5px 5%;
}

a.lang  {
	font-weight: bold;
	color: teal;
	text-align: center;
	background-image: url("button.gif");
	width: 140px;
	height: 26px;
	display: inline-block;
	padding-top: 4px;
	text-decoration: none;
}

a.lang:hover  {
	background-image: url("butinv.gif");
}

a:hover {
	font-weight: bold;
	color: lime;
	background: purple;
}

img#foto {
	margin: 10px;
	float: left;
	border: 0;
}

div.right {
	float: right;
	display: inline;
}

p {
	background: #FFFFEE;
	text-align: justify; 
}

h1, h2, h3, h4 {
	color: navy;
}

.center {
	display: block;
	margin: 0 auto;
	text-align: center;
}
